.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-bce5a8e7-a375-4c05-ed60-37f328f25d4d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bce5a8e7-a375-4c05-ed60-37f328f25d4d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9068530f-05f8-17f5-696c-2cbc81958e27 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9068530f-05f8-17f5-696c-2cbc81958e27) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b670c51f-d35c-d6d1-6456-6d7384cfddb3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b670c51f-d35c-d6d1-6456-6d7384cfddb3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
